echo off
cls
set d=c:
if .%1%== . goto start 
set d=%1%
echo -1>%d%test
if not exist %d%test goto :error
del %d%test
:start
echo The Splash! Install Procedure copies all program
echo files onto your hard drive in a directory called
echo %d%\SPLASH.                     
echo If you want to install Splash! onto any other
echo drive, press Ctrl-Break to exit and type
echo INSTALL followed by the drive specification.
echo     example:   INSTALL E:
echo     Installs Splash! onto drive E:
pause
:begin1
if exist splash.exe goto begin2
cls
echo ***************************
echo *  Insert Splash Disk #1  *
echo ***************************
pause
goto begin1
:begin2
mkdir %d%\splash
copy *.* %d%\splash
:begin3
cls
echo ***************************
echo *  Insert Splash Disk #2  *
echo ***************************
pause
if exist showss.exe goto begin4
goto begin3
:begin4
copy *.* %d%\splash
cls 
echo ***************************
echo *  Installation Complete  *
echo ***************************
goto end
:error
echo Error in Input.  Retype Drive Specification.
:end


